div[id="article_id_2378"] .container, div[id^="article_id_2378_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2378"], div[id^="article_id_2378_"] {
  }
}
div[id="article_id_2378"], div[id^="article_id_2378_"] {
  page: article_id_2378;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2378:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2378"] div.text.text-content {
  }
  @page article_id_2378 {
  }
/* article container */
div.article[id="article_id_2378"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2378"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.3;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.69;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.3;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.69;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.4;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.55;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.53;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.45;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-17 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.42;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.55;



 } 
  
div.article[id="article_id_2378"] div.block-container.block-container-21 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
padding-right:24px;
padding-left:24px;
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
#eb-afcce5e0-c4d9-4203-a54c-8c2547599555.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-afcce5e0-c4d9-4203-a54c-8c2547599555.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-acab99f2-4da6-4b30-b2bc-bd09eb85b310.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-acab99f2-4da6-4b30-b2bc-bd09eb85b310.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-220422cc-8e4e-4ffc-b1e3-4ea274ec9a3c.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-220422cc-8e4e-4ffc-b1e3-4ea274ec9a3c.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-22f917f9-766f-4ba3-9cb3-63941aa834fb.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-22f917f9-766f-4ba3-9cb3-63941aa834fb.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-7761c02b-042e-4324-b2cd-75f57c3187d9.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-7761c02b-042e-4324-b2cd-75f57c3187d9.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-543b90b8-c495-4875-bab6-0ba5d433ea04.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-543b90b8-c495-4875-bab6-0ba5d433ea04.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-3e1a5aa5-d051-4553-a92f-887a6df71403.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-3e1a5aa5-d051-4553-a92f-887a6df71403.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-9200c0e7-0a8e-4b5e-96ce-374a27655d16.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-9200c0e7-0a8e-4b5e-96ce-374a27655d16.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-ece12ada-1417-4203-8b15-73f388f64cc3.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-ece12ada-1417-4203-8b15-73f388f64cc3.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-880508b4-4789-4aab-b957-1eaf112cc276.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-880508b4-4789-4aab-b957-1eaf112cc276.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
#eb-367f75c7-378b-4631-9b82-2b84f006365a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-367f75c7-378b-4631-9b82-2b84f006365a.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius: 8px;}
